; @package      EngageBox
; @version      7.1.0-RC3 Free
;
; @author		Tassos Marinos - http://www.tassos.gr/joomla-extensions
; @copyright	Copyright (c) 2018 Tassos Marinos. All rights reserved.
; @license		http://www.tassos.gr

ENGAGEBOX="EngageBox"
PLG_EDITORS-XTD_ENGAGEBOX="Editor-Schaltfläche – EngageBox"
PLG_EDITORS-XTD_ENGAGEBOX_DESC="EngageBox Schaltflächen-Generator"
PLG_EDITORS-XTD_ENGAGEBOX_BUTTON_TEXT="EngageBox"
PLG_EDITORS-XTD_ENGAGEBOX_SELECT_BOX="Box auswählen"
PLG_EDITORS-XTD_ENGAGEBOX_SELECT_BOX_DESC="Wählen Sie die Box aus, die Sie bearbeiten möchten."
PLG_EDITORS-XTD_ENGAGEBOX_INSERTBUTTON="Die Schaltfläche einfügen"
PLG_EDITORS-XTD_ENGAGEBOX_OPEN="Öffnen"
PLG_EDITORS-XTD_ENGAGEBOX_CLOSE="Schließen"
PLG_EDITORS-XTD_ENGAGEBOX_TOGGLE="Umschalten"
PLG_EDITORS-XTD_ENGAGEBOX_USESAMEBOX="Verwende die Box, die gerade bearbeitet wird."
PLG_EDITORS-XTD_ENGAGEBOX_HREF="Link-URL"
PLG_EDITORS-XTD_ENGAGEBOX_HREF_DESC="Geben Sie die URL für Ihre Schaltfläche ein."
PLG_EDITORS-XTD_ENGAGEBOX_LABEL="Bezeichnung"
PLG_EDITORS-XTD_ENGAGEBOX_LABEL_DESC="Geben Sie den Text für Ihre Schaltfläche ein."
PLG_EDITORS-XTD_ENGAGEBOX_ACTION="Aktion"
PLG_EDITORS-XTD_ENGAGEBOX_ACTION_DESC="Wählen Sie die Aktion Ihrer Schaltfläche aus."
